[ubuntu/oneiric] libindicate 0.5.91-0ubuntu1 (Accepted)

Ted Gould ted at ubuntu.com
Thu Aug 18 19:25:24 UTC 2011


libindicate (0.5.91-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    * Adding functions to get the indicators and servers on a
      listener.

Date: Thu, 18 Aug 2011 10:50:31 -0500
Changed-By: Ted Gould <ted at ubuntu.com>
Maintainer: Ubuntu Desktop Team <ubuntu-desktop at lists.ubuntu.com>
Signed-By: Ken VanDine <ken.vandine at canonical.com>
https://launchpad.net/ubuntu/oneiric/+source/libindicate/0.5.91-0ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 18 Aug 2011 10:50:31 -0500
Source: libindicate
Binary: python-indicate libindicate5 libindicate-dev libindicate-gtk3-3 libindicate-gtk3-dev libindicate-gtk3 libindicate-gtk-dev libindicate-doc gir1.2-indicate-0.6 libindicate0.1-cil libindicate0.1-cil-dev libindicate-gtk0.1-cil libindicate-gtk0.1-cil-dev
Architecture: source
Version: 0.5.91-0ubuntu1
Distribution: oneiric
Urgency: low
Maintainer: Ubuntu Desktop Team <ubuntu-desktop at lists.ubuntu.com>
Changed-By: Ted Gould <ted at ubuntu.com>
Description: 
 gir1.2-indicate-0.6 - Typelib file for libindicate5
 libindicate-dev - library for raising indicators via DBus - development files
 libindicate-doc - library for raising indicators via DBus - documentation
 libindicate-gtk-dev - library for raising indicators via DBus - GTK bindings developmen
 libindicate-gtk0.1-cil - CLI bindings for libindicate-gtk3
 libindicate-gtk0.1-cil-dev - CLI bindings for libindicate-gtk2 - development files
 libindicate-gtk3 - library for raising indicators via DBus - GTK bindings
 libindicate-gtk3-3 - library for raising indicators via DBus - GTK bindings
 libindicate-gtk3-dev - library for raising indicators via DBus - GTK bindings developmen
 libindicate0.1-cil - CLI bindings for libindicate5
 libindicate0.1-cil-dev - CLI bindings for libindicate5 - development files
 libindicate5 - library for raising indicators via DBus
 python-indicate - Python bindings for libindicate
Changes: 
 libindicate (0.5.91-0ubuntu1) oneiric; urgency=low
 .
   * New upstream release.
     * Adding functions to get the indicators and servers on a
       listener.
Checksums-Sha1: 
 4687642019f3d630f3e425b4d25bbbca01d499e7 2092 libindicate_0.5.91-0ubuntu1.dsc
 c7223353cb5a771e172e3ab095e5ebc8adc9b5dd 526855 libindicate_0.5.91.orig.tar.gz
 03b3144804a0b26a29d673eadac10e979699ea77 8279 libindicate_0.5.91-0ubuntu1.diff.gz
Checksums-Sha256: 
 f3af75d3fe44b11b32dc846c35375e370e8017072aa1d023e675758a0766ba1f 2092 libindicate_0.5.91-0ubuntu1.dsc
 f668fa9eb053be41bd3a582eaf8c050c98826a3a223b358bbaecaf1973e53de4 526855 libindicate_0.5.91.orig.tar.gz
 644c71b887b9545a44e3e4fcc5912b50c6d48aa4fc6ce21b2faca112f3977ddc 8279 libindicate_0.5.91-0ubuntu1.diff.gz
Files: 
 ff6e9ed1029ed6bd4ca1582864f47986 2092 libs optional libindicate_0.5.91-0ubuntu1.dsc
 81a2b1b5df3767938795c44b270fe167 526855 libs optional libindicate_0.5.91.orig.tar.gz
 ec24f09ef3dca464b34fda5be603085b 8279 libs optional libindicate_0.5.91-0ubuntu1.diff.gz
Original-Maintainer: The Ayatana Packagers <pkg-ayatana-devel at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk5NZuQACgkQa0J3STIqf5+54QCg1Kbkg/WKiAf7+wxw0467vZQC
wNgAoNtD0MEbWbar45cfnF+gJBKppMe5
=MKWp
-----END PGP SIGNATURE-----


More information about the Oneiric-changes mailing list